package cn.com.countrygarden.bi.main.service.districtReport;

import java.util.List;
import java.util.Map;

public interface RdProjectpermissionService {

    Map<String, Object> findRoleInfoMap(String sysUserCode);

    List<String> principalList(String sysUserCode);

    List<String> principalRegionList(String sysUserCode);

    List<Integer> roleInfoList(Map<String, Object> rolesMap);

}
